Change status of envelope transfer rule
This method changes the status of an envelope transfer rule. You use this method to change whether or not the rule is enabled.
You must include the envelopeTransferRuleId both as a query parameter, and in the request body.
Note: You cannot change any other information about the envelope transfer rule. Only Administrators can update an envelope transfer rule. In addition, to use envelope transfer rules, the Transfer Custody feature must be enabled for your account.
Authentication
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
The external account number (int) or account ID Guid.
Request
This endpoint expects an object: envelopeTransferRule
When true, the original owner is added as a carbon copy recipient after envelope transfer. The default value is false.
When true, the envelope transfer rule is active.
The type of envelope event that triggers the transfer. Valid values are:
sentbeforeSentcompleted
The UTC DateTime when the envelope transfer rule was last modified. This property is read-only.
Response
When true, the original owner is added as a carbon copy recipient after envelope transfer. The default value is false.
When true, the envelope transfer rule is active.
The type of envelope event that triggers the transfer. Valid values are:
sentbeforeSentcompleted
The UTC DateTime when the envelope transfer rule was last modified. This property is read-only.